{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1446",
            "block_bbox": [
              761,
              77,
              836,
              111
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                761.0,
                77.0
              ],
              [
                836.0,
                77.0
              ],
              [
                836.0,
                111.0
              ],
              [
                761.0,
                111.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              629,
              140,
              974,
              279
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                629.0,
                140.0
              ],
              [
                974.0,
                140.0
              ],
              [
                974.0,
                279.0
              ],
              [
                629.0,
                279.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "て〓（接助）①表示一系列动作、作用连续进行。例早起きし～体操をした／早起做体操。◇本を読んで感想を書く／看了书写感想。◇女がピアノをひい～[=ひく一方で]男が歌を歌った／女的弹钢琴，男的唱歌。◇安く～[=安い上にしかも]おいしい／既便宜又好吃。◇見～[=見たのに]見ぬふりをする／视若无睹。◇何度も注意され～[=注意されたが]まだやめない／屡教不改。◇咲い～いる／盛开着。◇張っ～ある／张贴着。◇貸し～やる／借给。◇読んでみる／读读看。②表示原因、理由。例金が無く～行かれない／因为没钱，所以去不了。◇母に呼ばれ～目がさめた／被母亲叫醒。◇雨降っ～地固まる／塞翁失马，焉知非福。因祸得福。③表示动作、作用发生的状态。例歩い～通う／走着去。◇目を開い～よく見ろ／睁开眼睛，好好看看。◇喜んで協力する／乐意效劳。④表示对后述事项的补充说明。例ホテルの前には大きな池があっ～、そこでボートを浮かべたり釣をしたりすることもできる／宾馆前面有个大池塘，可以在那儿划船或者钓鱼。◇事故があっ～、そのために電車が遅れた／发生了事故，所以电车晚点了。〓[作终助词]表示确认或疑问。例もうごらんになっ～／您已经看过了吗？◇よろしくっ～／可以吗？◇この辺でうちの子を見かけなくっ～／你在这附近没看到我们家的孩子吗？②表示个人的意见、判断等。例この色の方がお似合いになっ～よ／这个颜色很适合你呀。◇私、知らなく～よ／我可不知道啊。◇そんなこと、なさらなくてもよく～よ／那事儿您不做也行。③「てください」或「てくれ」的省略形式。例僕にも見せ～／让我也看看。◇ちょっと待っ～／请稍等。◇また来～ねく再来啊。◇そんなにおこらないでよ／请别那么生气。[〓①②为女性用语]〓[通俗]①表示引用的格助词「と」的变化形式。例なん～言った？／说什么来着？◇たしか田中さん～聞いた気がする／",
            "block_bbox": [
              182,
              294,
              785,
              2359
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                182.0,
                294.0
              ],
              [
                785.0,
                294.0
              ],
              [
                785.0,
                2359.0
              ],
              [
                182.0,
                2359.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "好像听说是田中。②「という」的压缩表达形式。例人間～ものは勝手なもんだ／人这种东西是自私的。◇安田さん～人は実にいい人ね／安田这人真是个好人。",
            "block_bbox": [
              866,
              294,
              1450,
              522
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                866.0,
                294.0
              ],
              [
                1450.0,
                294.0
              ],
              [
                1450.0,
                522.0
              ],
              [
                866.0,
                522.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【手】手掌。胳膊。手臂。例～に入れる[=自分のものとする]/到手。得到。◇～の舞い足の踏む所を知らず[=非常にうれしい時の形容]/手舞足蹈。◇相手の本心が～に取るように[=自分が直接見たり聞いたりするように明瞭に]分かる/清楚地明白对方的真意。◇～にする[=@自分で持つ。⑥自分の物とする]/⑦拿在手里。⑧得到。◇～に入る[=@自分の物となる。⑥受け取る。©その技術に熟達する]/⑨得到。⑥收到。接受。⑩熟练掌握技术。◇～に落ちる[=@その人の物となる。⑥受け取る]/⑩落到…手里。⑪接受。◇～が後ろに回る[=悪事を働き、警察などにつかまる]/被逮捕。◇～が長い[=盗癖が有る]/好偷东西。三只手。◇～が付く[=⑩一部分をだれかが使って(しまって)いる。⑪主人が召使の女性と関係を持つ]/⑫有人使用过的。⑬(女仆等)遭主人奸污。◇～に唾ぶする[=何かをしてやろうとして(何か起こるのを待ち設けて)大いに張り切っている形容]/干劲十足。◇～に～を取る[=手を握りあふう(って行動を共にする)]/手拉手。并肩工作。共同行动。◇～の切れるような[=新しくて、しわ一つ無い]一万円札/崭新的1万日元钞票。◇～を合わせる[=@合掌する。⑩人に頼みこむ。©わざを比べあう]/⑪合掌。合十。⑫肯求。拜托。⑬比赛。较量。◇～を出す[=@ぶったり殴ったりする。⑭(よせばいい事に)かかりあう]/⑮殴打。⑯插手。介入。◇アサガオに～[=つるが巻きつけるような棒]を与える/给牵牛花搭个支架。⑮提梁。把儿。例急須の～/茶壶把儿。◇かばんの持ち～/包带。◇引き～/拉手。把手。◇取っ～/把手。⑦自己",
            "block_bbox": [
              819,
              526,
              1456,
              2359
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                819.0,
                526.0
              ],
              [
                1456.0,
                526.0
              ],
              [
                1456.0,
                2359.0
              ],
              [
                819.0,
                2359.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.49844807386398315,
              "coordinate": [
                761,
                77,
                836,
                111
              ],
              "order": 1,
              "polygon_points": [
                [
                  761.0,
                  77.0
                ],
                [
                  836.0,
                  77.0
                ],
                [
                  836.0,
                  111.0
                ],
                [
                  761.0,
                  111.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.4287586510181427,
              "coordinate": [
                629,
                140,
                974,
                279
              ],
              "order": null,
              "polygon_points": [
                [
                  629.0,
                  140.0
                ],
                [
                  974.0,
                  140.0
                ],
                [
                  974.0,
                  279.0
                ],
                [
                  629.0,
                  279.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9478636980056763,
              "coordinate": [
                182,
                294,
                785,
                2359
              ],
              "order": 2,
              "polygon_points": [
                [
                  182.0,
                  294.0
                ],
                [
                  785.0,
                  294.0
                ],
                [
                  785.0,
                  2359.0
                ],
                [
                  182.0,
                  2359.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9290891885757446,
              "coordinate": [
                866,
                294,
                1450,
                522
              ],
              "order": 3,
              "polygon_points": [
                [
                  866.0,
                  294.0
                ],
                [
                  1450.0,
                  294.0
                ],
                [
                  1450.0,
                  522.0
                ],
                [
                  866.0,
                  522.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9522881507873535,
              "coordinate": [
                819,
                526,
                1456,
                2359
              ],
              "order": 4,
              "polygon_points": [
                [
                  819.0,
                  526.0
                ],
                [
                  1456.0,
                  526.0
                ],
                [
                  1456.0,
                  2359.0
                ],
                [
                  819.0,
                  2359.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_629_140_974_279.jpg\" alt=\"Image\" width=\"22%\" /></div>\n\n\nて〓（接助）①表示一系列动作、作用连续进行。例早起きし～体操をした／早起做体操。◇本を読んで感想を書く／看了书写感想。◇女がピアノをひい～[=ひく一方で]男が歌を歌った／女的弹钢琴，男的唱歌。◇安く～[=安い上にしかも]おいしい／既便宜又好吃。◇見～[=見たのに]見ぬふりをする／视若无睹。◇何度も注意され～[=注意されたが]まだやめない／屡教不改。◇咲い～いる／盛开着。◇張っ～ある／张贴着。◇貸し～やる／借给。◇読んでみる／读读看。②表示原因、理由。例金が無く～行かれない／因为没钱，所以去不了。◇母に呼ばれ～目がさめた／被母亲叫醒。◇雨降っ～地固まる／塞翁失马，焉知非福。因祸得福。③表示动作、作用发生的状态。例歩い～通う／走着去。◇目を開い～よく見ろ／睁开眼睛，好好看看。◇喜んで協力する／乐意效劳。④表示对后述事项的补充说明。例ホテルの前には大きな池があっ～、そこでボートを浮かべたり釣をしたりすることもできる／宾馆前面有个大池塘，可以在那儿划船或者钓鱼。◇事故があっ～、そのために電車が遅れた／发生了事故，所以电车晚点了。〓[作终助词]表示确认或疑问。例もうごらんになっ～／您已经看过了吗？◇よろしくっ～／可以吗？◇この辺でうちの子を見かけなくっ～／你在这附近没看到我们家的孩子吗？②表示个人的意见、判断等。例この色の方がお似合いになっ～よ／这个颜色很适合你呀。◇私、知らなく～よ／我可不知道啊。◇そんなこと、なさらなくてもよく～よ／那事儿您不做也行。③「てください」或「てくれ」的省略形式。例僕にも見せ～／让我也看看。◇ちょっと待っ～／请稍等。◇また来～ねく再来啊。◇そんなにおこらないでよ／请别那么生气。[〓①②为女性用语]〓[通俗]①表示引用的格助词「と」的变化形式。例なん～言った？／说什么来着？◇たしか田中さん～聞いた気がする／\n\n好像听说是田中。②「という」的压缩表达形式。例人間～ものは勝手なもんだ／人这种东西是自私的。◇安田さん～人は実にいい人ね／安田这人真是个好人。\n\n【手】手掌。胳膊。手臂。例～に入れる[=自分のものとする]/到手。得到。◇～の舞い足の踏む所を知らず[=非常にうれしい時の形容]/手舞足蹈。◇相手の本心が～に取るように[=自分が直接見たり聞いたりするように明瞭に]分かる/清楚地明白对方的真意。◇～にする[=@自分で持つ。⑥自分の物とする]/⑦拿在手里。⑧得到。◇～に入る[=@自分の物となる。⑥受け取る。©その技術に熟達する]/⑨得到。⑥收到。接受。⑩熟练掌握技术。◇～に落ちる[=@その人の物となる。⑥受け取る]/⑩落到…手里。⑪接受。◇～が後ろに回る[=悪事を働き、警察などにつかまる]/被逮捕。◇～が長い[=盗癖が有る]/好偷东西。三只手。◇～が付く[=⑩一部分をだれかが使って(しまって)いる。⑪主人が召使の女性と関係を持つ]/⑫有人使用过的。⑬(女仆等)遭主人奸污。◇～に唾ぶする[=何かをしてやろうとして(何か起こるのを待ち設けて)大いに張り切っている形容]/干劲十足。◇～に～を取る[=手を握りあふう(って行動を共にする)]/手拉手。并肩工作。共同行动。◇～の切れるような[=新しくて、しわ一つ無い]一万円札/崭新的1万日元钞票。◇～を合わせる[=@合掌する。⑩人に頼みこむ。©わざを比べあう]/⑪合掌。合十。⑫肯求。拜托。⑬比赛。较量。◇～を出す[=@ぶったり殴ったりする。⑭(よせばいい事に)かかりあう]/⑮殴打。⑯插手。介入。◇アサガオに～[=つるが巻きつけるような棒]を与える/给牵牛花搭个支架。⑮提梁。把儿。例急須の～/茶壶把儿。◇かばんの持ち～/包带。◇引き～/拉手。把手。◇取っ～/把手。⑦自己",
        "images": {
          "imgs/img_in_image_box_629_140_974_279.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9e2cb60a-4594-4147-a6dc-98344a455e49/markdown_0/imgs/img_in_image_box_629_140_974_279.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A27Z%2F-1%2F%2Fbeacde448c2e35c1b16d0c44379cd29d45cbf7b655bfaabdaec452c9f0c7f39e"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9e2cb60a-4594-4147-a6dc-98344a455e49/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A27Z%2F-1%2F%2F9c7e4bb8ad26fc55ec2d2450bb4fd481b99db73256427bd2384efa77b0298952"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9e2cb60a-4594-4147-a6dc-98344a455e49/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A27Z%2F-1%2F%2F261975c3b4a2d3d565fd343a45500c0323f6ba80362d65177017440b47ae376b"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9e2cb60a-4594-4147-a6dc-98344a455e49/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T06%3A57%3A27Z%2F-1%2F%2Fb8131b5b392f56e733913094ebfe058993bed7c1e5bc3a3216d1b9e69c9297c1"
  ]
}